<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Bonus</key>
	<array>
		<string>92186535155235149711</string>
		<string>93222716264267692511</string>
	</array>
	<key>ButtonPeriod1</key>
	<string>Use For Free</string>
	<key>ButtonPeriod2</key>
	<string>Use Unlicensed</string>
	<key>ButtonPeriod3</key>
	<string>Demo</string>
	<key>PromptPeriod1</key>
	<dict>
		<key>Message</key>
		<string>We hope you enjoy using %@.  If you have a license already, simply choose the second option below to enter your serial number.  Otherwise, you can buy one from here or online, or try it for free first.</string>
		<key>Title</key>
		<string>Welcome to Dejal %@!</string>
	</dict>
	<key>PromptPeriod2</key>
	<dict>
		<key>Message</key>
		<string>You've used it on %@ days now, so we are glad that you find it so useful!  Please take a moment to buy a %@ license before the trial period runs out, and avoid the inconvenience when some features are disabled.</string>
		<key>Title</key>
		<string>Thank You for Trying Dejal %@</string>
	</dict>
	<key>PromptPeriod3</key>
	<dict>
		<key>Message</key>
		<string>As of today, you've used it on %@ days!  Wow, you must really like it.  But you haven't got around to buying a license yet... an oversight, I'm sure.  So I'll just disable some of %@'s features until you correct that.</string>
		<key>Title</key>
		<string>Thanks Again for Trying Dejal %@</string>
	</dict>
	<key>PromptPeriod4</key>
	<dict>
		<key>Message</key>
		<string>You've used this for %@ days now, twice as long as the evaluation period, but haven't licensed it yet.  Please buy a license and enter it to continue using %@.  Thank you.</string>
		<key>Title</key>
		<string>Please Purchase Dejal %@</string>
	</dict>
	<key>PromptRandom</key>
	<dict>
		<key>Message</key>
		<array>
			<string>Dejal is a small Mac software company.  We are devoted to producing quality software with the flexibility and features you desire.  If there's anything missing from %@ that you'd like to see, let us know!</string>
			<string>Check out the Dejal Blog, with product announcements, company news, and general Mac commentary.  See the Help menu for quick access.</string>
			<string>How are you liking %@ so far?  Pretty good, eh?  Wouldn't it be nice to get rid of these reminders?</string>
			<string>Here today, gone tomorrow... money is such a fleeting thing.  Why not put it to good use by licensing %@?!</string>
			<string>Got a question?  Want to request a feature, or report a bug?  Head over to the %@ Forum to get help from the author and other helpful people.</string>
			<string>Ain't %@ great?!  Don't you just want to click those pretty little Buy buttons right now?!  Yay!</string>
			<string>Dejal is a small Mac-only software company... actually, a one-man operation, run by David Sinclair.  If there's anything missing from %@ that you'd like to see, let me know!</string>
			<string>We guarantee you'll love %@!  We offer a 100 percent money-back guarantee to ensure your satisfaction.</string>
			<string>%@ makes a great birthday gift!  Well, maybe not, but why not treat yourself?  Go on, you know you want to.</string>
			<string>You've been using %@ for a while now... how are you liking it so far?  Are there any missing features stopping you from buying?  Let us know, and maybe your wishes will come true!</string>
			<string>The author, David Sinclair, spends part of his time working on Dejal shareware, and part on contracting work.  He'd really like to be able to spend all his time on shareware, so buy now to help make that a reality!</string>
			<string>Paying for software, and knowing you are helping support a small Mac software company, is a very satisfying feeling.  If you haven't treated yourself to that feeling lately, now would be a great time!</string>
			<string>Mac OS X... the best operating system on the planet!  Help support a dedicated Mac developer!  Buy now!</string>
			<string>Go on, select a Buy option, or click Buy Online to head over to the Dejal Store page, and order %@, then take deep breath, smile, and pat yourself on the back.  You've earned it.</string>
			<string>We hate to nag, but gosh, wouldn't you feel great if you bought a license?</string>
			<string>Read the Dejal Blog lately?  Give it a try; you can subcribe to a RSS feed, too.  While you're there, check out the Forums for hints and tips on %@.</string>
			<string>It is easy and fun to license %@, and we guarantee your satisfaction!</string>
			<string>Wouldn't it feel really good to support a small Mac software development company?</string>
			<string>To pay, or not to pay, that is the question.  The answer, my friend, is of course, "Yes!"</string>
			<string>Fortune cookie: "Today is a great day to help a small company.  Good luck will come to those who buy now."</string>
		</array>
		<key>Title</key>
		<string>%@ is Not Licensed: used on %d days</string>
	</dict>
</dict>
</plist>
